@charset "utf-8";
/* default definition */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {padding:0; margin:0;}
p, ul, ol, li, dl, dt, dd, form {list-style-image:none; list-style-position:outside; list-style-type:none; border:0px;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal;}
html, body {
	font-size:13px;
	color:#242424;
	line-height:140%; 
	font-family: "Noto Sans KR", sans-serif;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
}


a,img,input{selector-dummy:expression(this.hideFocus=true);} 
a:link {text-decoration:none; color:#666666;}
a:visited {text-decoration:none; color:#666666;}
a:hover	{text-decoration:none; color:#333333; }
.img_m {vertical-align:middle;}
.img_t {vertical-align:top;}
.img_b {vertical-align:baseline;}

table {border-collapse:collapse;}
table img {max-width:100%;}

hr {display:none;}
ol, ul, li {list-style:none;}



#accessibility, .skip, hr, legend {
	position :absolute ;
	width :0 ; 
	height :0 ; 
	font-size :0 ; 
	line-height :0 ;
	overflow :hidden ; 
	visibility :hidden ;
}
a,img,input{selector-dummy:expression(this.hideFocus=true);} 
a img, fieldset {border:0px none; }
img {vertical-align:top;}
.imgW img {max-width:100%;}
caption {display:none;}
address, em{font-style:normal;}	

html:first-child select {padding-left:5px;} /* Opera Fix */
option, x:-moz-any-link {padding-left:5px;} /* Firefox Fix */
option, x:-moz-any-link, x:default {padding-right:0;} /* Firefox Fix */


/* bold */
strong, b, h4, h5, dt, th, .caption {font-family: "Noto Sans KR", sans-serif; font-weight:500;}
strong.eb, b.eb, .eb {font-family: "Noto Sans KR", sans-serif; font-weight:500;}


/* font-size */
.f0  {font-size:0px;}
.f11 {font-size:11px;}
.f08 {font-size:0.8em !important;}
.f095 {font-size:0.95em;}
.f105 {font-size:1.05em; line-height:140%}
.f115 {font-size:1.15em; line-height:140%}
.f12em {font-size:1.2em !important; line-height:140%}
.f13em {font-size:1.3em !important; line-height:140%}
.f14em {font-size:1.4em !important; line-height:140%}
.fx2 {font-size:1.5em; line-height:150%}
.f12 {font-size:12px;}
.f13 {font-size:13px !important;}
.f14 {font-size:14px !important;}
.f15 {font-size:15px !important; line-height:22px;}
.f16 {font-size:16px !important;}
.f17 {font-size:17px !important;}
.f18 {font-size:18px;}
.f20 {font-size:20px !important;}
.fb  {font-weight:500 !important} 
.feb  {font-weight:700 !important;} 
.fn1  {font-weight:normal !important; font-weight:100 !important;}
.fn  {font-weight:normal !important; font-weight:300 !important;}
.fn4  {font-weight:normal !important; font-weight:400 !important;}
.txt_wrap {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; width:100%;}

/* font-color */
.green {color:#44993e;}
.fcor6 {color:#666666;}
.fcor3 {color:#333333;}
.fcor9 {color:#999 !important;}
.fcor0 {color:#000000 !important;}
.fcora {color:#aaaaaa;}
.fcor4c {color:#4c4c4c;}
.fcor4b {color:#4b4b4b;}
.fcor68 {color:#68ab13;}
.fcor0e {color:#0e8e83;}
.fcor9e {color:#9e509c !important;}
.fcor88 {color:#882886 !important;}
.fcor86 {color:#868686;}
.fcor24 {color:#242424 !important;}
.red {color:#ed1b23 !important;}
.pink {color:#f0236e !important;}
.blue {color:#0c91dd !important;}
.org {color:#ff6600 !important;}
.purple {color:#86368c !important;}
.point_c {color:#058bd2 !important}
.point_c2 {color:#058bd2 !important}
.point_c3 {color:#15a0ff !important}

/* form */

input[type=text], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="number"], input[type="tel"], select, textarea {line-height:34px; min-height:34px; vertical-align:middle; font-family: "Noto Sans KR", sans-serif; transition:border-color 0.2s; border:1px solid #ccc; border-radius:0px; color:#565a5c; box-sizing:border-box; -moz-box-size:border-box; background-color:#fff; font-size:1em; font-weight:300;}

input {vertical-align:middle; -webkit-appearance:none;  -webkit-border-radius:0;}
input[type="radio"] {-webkit-appearance:radio; box-sizing:border-box;}
input[type="radio"], input[type="checkbox"] {margin:3px 0.5ex; *margin:0px 0.5px; padding:initial; background-color:initial; border:initial;}
ime_mode {ime-mode:disabled; }


.ez-hide {width:13px;height:13px;opacity:0;filter:alpha(opacity=0); margin:0px !important; position:absolute; left:0px; top:0px;}
.ez-checkbox {display:inline-block;width:16px;height:16px;background:url('../img/common/checkbox2.png') 0 0 no-repeat; padding-right:5px; vertical-align:middle; position:relative;}
.ez-radio {display:inline-block;width:23px;height:23px;background:url('../img/common/radio.png') 0 0 no-repeat; padding-right:5px; vertical-align:middle; position:relative;}
.ez-checked {background-position:0 bottom !important;}
.ez-selected {background-position:0 bottom !important;}
.ez-checkbox, .ez-radio {zoom:1; *display:inline; margin-top:-2px;}

.ckeck .ez-hide {width:25px;height:25px;}
.ckeck .ez-checkbox {width:25px;height:25px; background:transparent url('../img/common/checkbox3.png') 0 0 no-repeat; }

.big {font-size:1.15em;}
.big .ez-radio {width:29px;height:29px;background:url('../img/common/radio_big.png') 0 0 no-repeat;}
.big .ez-hide {width:28px;height:28px;}

input::-webkit-input-placeholder { color:#999999; font-weight:300; }
input::-moz-placeholder { color:#999999; font-weight:300; }
input:-ms-input-placeholder { color:#999999; font-weight:300; } 
textarea::-webkit-input-placeholder { color:#999999; font-weight:300; }
textarea::-moz-placeholder { color:#999999; font-weight:300; }
textarea:-ms-input-placeholder { color:#999999; font-weight:300; } 

input:-webkit-autofill {-webkit-box-shadow:0 0 0 1000px white inset; box-shadow:0 0 0 1000px white inset;}

input[type="checkbox"]{display:none;}
input[type="checkbox"] + label {position:relative; display:inline-flex; flex-wrap:wrap; align-items:center; vertical-align:middle;}
input[type="checkbox"] + label:before{display:block; content:""; width:24px; height:24px; border:1px solid #cccccc; background:#fff; border-radius:0px; box-sizing:border-box;  margin-right:5px; }

input[type="checkbox"]:checked + label::after{display:block; content:""; width:24px; height:24px; border:6px solid #159fff; background:#fff; border-radius:0px; box-sizing:border-box; position:absolute; left:0px; top:50%; transform:translateY(-50%)}

.check input[type="checkbox"] + label:before{width:28px; height:28px; border:1px solid #cccccc; background:#fff; border-radius:100%;}
.check input[type="checkbox"]:checked + label::after{display:block; content:""; width:28px; height:28px; border:1px solid #005dab; background:url(../img/common/check_on.png) no-repeat center center #005dab; border-radius:100%; color:#fff; text-align:center;}



input[type="radio"]{display:none;}
input[type="radio"] + label {position:relative; display:inline-flex; align-items:center; vertical-align:middle;}
input[type="radio"] + label > span {flex: 1;}
input[type="radio"] + label:before{display:block; content:""; width:24px; height:24px; border:1px solid #cccccc; background:#fff; border-radius:100%; box-sizing:border-box;  margin-right:5px; }

input[type="radio"]:checked + label::after{display:block; content:""; width:24px; height:24px; border:6px solid #159fff; background:#fff; border-radius:100%; box-sizing:border-box; position:absolute; left:0px;  top:50%; transform:translateY(-50%)}


.select_ds {position:relative;}
.select_ds select {width:100%; padding:0px 0px 0px 10px; box-sizing:border-box; -moz-box-size:border-box; height:40px;}

.col-sm-2 .select_ds {width:50%; box-sizing:border-box; -moz-box-size:border-box; float:left;}
.col-sm-3 .select_ds {width:33.33%; box-sizing:border-box; -moz-box-size:border-box; float:left;}
.col-sm-4 .select_ds {width:25%; box-sizing:border-box; -moz-box-size:border-box; float:left;}
.col-sm-5 .select_ds {width:20%; box-sizing:border-box; -moz-box-size:border-box; float:left;}
.col-sm-2:after, .col-sm-3:after, .col-sm-4:after, .col-sm-5:after { display:block; clear:both; content:"";} 

.pa_minus {display:block;line-height:30px; position:absolute !important; right:0px; top:50%; margin-top:-15px;}
.pa_label {display:block; line-height:35px; position:absolute !important; left:0px; top:50%; margin-top:-18px;}



.input {
          color:#737070; 
		  
		  background-color:#ffffff;
		  border:solid 1px #cccccc; 
		  height:18px;
		  padding:0px 5px 0 10px;
		
}	
.input3 {
          color:#888888; 
		  font-size:0.95em; 
		  background-color:#ffffff;
		  border:solid 1px #ffffff; 
		  height:16px;
		  vertical-align:middle;
		
}	
input.input5 {
    width:100%;
    color:#737070;
    background:#fff;
    border:solid 1px #cccccc;
    height:40px;
    line-height:38px;
    padding:0px 10px;
    font-size:14px;
    
    outline:0;
    border-radius:0px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
.textarea2 {
          color:#666666; 
		  font-size:9pt; 
		  background-color:#ebebeb;
		  border:solid 0  #BDBDBD;
		  padding:2px;
		  }
.textarea {
	      border:solid 1px #cccccc; 
		  background-color:#ffffff;
		  padding:10px 10px;
		  line-height:140%;
		  color:#737070;
}
textarea, .scr	{
	scrollbar-face-color:#ffffff;		/* bar 의 표면색 */
	scrollbar-highlight-color:#d0d0d0;	/* 밝게 빛나는 좌상단 모서리 */
	scrollbar-3dlight-color:#ffffff;	/* 좌상단 모서리 아래부분 */
	scrollbar-shadow-color:#d0d0d0;		/* 그림자 지는 우하단 */
	scrollbar-darkshadow-color:#ffffff;	/* 그림자 우하단 */
	scrollbar-track-color:#f7f7f7;		/* 스크롤 트랙의 색 */
	scrollbar-arrow-color:#968a7c;		/* 삼각형부분 */
	overflow-x:hidden;overflow-y:auto; 
}	 
.rule_box {border:none; padding:0px; background:none; width:100%; box-sizing:border-box; color:#333; font-weight:300; height:100%; line-height:150%;}
select {border:none; font-family: "Noto Sans KR", sans-serif; font-weight:300; color:#565a5c; border:1px solid #cccccc; border-radius:0px; box-sizing:border-box;}
.select {height:40px;}
.select2 {height:28px; width:100%; max-width:90px; min-height:28px; line-height:28px;}
.rule_box .h1 {font-weight:600; font-size:1.1em; line-height:140%; padding-top:30px;}
.rule_box .h1:first-child {padding-top:0px;}
.rule_box .h2 {padding-top:20px; font-weight:500;}



.scrollbar1 {
	scrollbar-3dlight-color:#c7c7c7;
	scrollbar-arrow-color:#7b7b7b;
	scrollbar-base-color:#c7c7c7;
	scrollbar-darkshadow-color:#c7c7c7;
	scrollbar-face-color:#f7f7f7;
	scrollbar-highlight-color:#f9f9f9;
	scrollbar-shadow-color:#c7c7c7;
}

.scrollbox {
    height:160px;
    padding:12px;
    overflow:auto;
    background:#efeef3;
    border:1px solid #dadadc;
    overflow-x:hidden;
    font-size:0.95em; 
    font-weight:300;
}
.scrollbox2 {
    border-top:1px solid #000;
    padding-top:20px;
    max-height:350px;
    padding:12px;
    overflow:auto;
    background:#fff;
    
    overflow-x:hidden;
    
    font-weight:300;
}


/* margin,padding */ 
.mt-28 {margin-top:-28px;}

.mt0 {margin-top:0px !important;}
.mt2 {margin-top:2px;}	
.mt3 {margin-top:3px;}
.mt4 {margin-top:4px;}
.mt5 {margin-top:5px;}	 
.mt7 {margin-top:7px;}
.mt8 {margin-top:8px;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt18 {margin-top:18px;}
.mt20 {margin-top:20px !important;}
.mt22 {margin-top:22px;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt95 {margin-top:95px !important;}
.mr5 {margin-right:5px ;}
.mr6 {margin-right:6px !important;}
.mr7 {margin-right:7px !important;}
.mr8 {margin-right:8px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr0 {margin-right:0px !important;}

.mb0 {margin-bottom:0px !important;}
.mb2 {margin-bottom:2px;}
.mb5 {margin-bottom:5px !important;}
.mb7 {margin-bottom:7px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb18 {margin-bottom:18px !important;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}	
.mb48 {margin-bottom:48px;}	

.ml0 {margin-left:0px !important;}
.ml3 {margin-left:3px;}
.ml4 {margin-left:4px;}
.ml5 {margin-left:5px !important;}
.ml9 {margin-left:9px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px !important;}
.ml16 {margin-left:16px;}
.ml17 {margin-left:17px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px !important;;}
.ml50 {margin-left:50px;}
.ml65 {margin-left:65px;}
.ml100 {margin-left:100px;}
.mlr10 {margin:0px 10px;}

.pl0 {padding-left:0px !important;}
.pl3 {padding-left:3px;}
.pl5 {padding-left:5px;} 
.pl10 {padding-left:10px !important;}
.pl13 {padding-left:13px;}
.pl15 {padding-left:15px}
.pl20 {padding-left:20px !important;}
.pl23 {padding-left:23px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px !important;}
.pl32 {padding-left:32px;}
.pl33 {padding-left:33px;}
.pl34 {padding-left:34px;}
.pl35 {padding-left:35px;}
.pl36 {padding-left:36px;}
.pl37 {padding-left:37px;}
.pl38 {padding-left:38px;}
.pl39 {padding-left:39px;}
.pl40 {padding-left:40px;}
.pl50 {padding-left:50px;}
.pl60 {padding-left:60px;}
.pl65 {padding-left:65px;}
.pl70 {padding-left:70px;}
.pl75 {padding-left:75px;}
.pl93 {padding-left:93px;}
.pl7 {padding-left:7px;}

.pr0 {padding-right:0px !important;} 
.pr5 {padding-right:5px;} 
.pr10 {padding-right:10px;}
.pr13 {padding-right:13px;}
.pr15 {padding-right:15px;}
.pr18 {padding-right:18px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}	
.pr30 {padding-right:30px;}
.pr34 {padding-right:34px;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px;}
.pr55 {padding-right:55px;}
.pr60 {padding-right:60px !important;}
.pr65 {padding-right:65px !important;}
.pr74 {padding-right:74px !important;}
.pr120 {padding-right:120px !important;}

.pt0 {padding-top:0px !important;}
.pt2 {padding-top:2px !important;}
.pt3 {padding-top:3px !important;}
.pt5 {padding-top:5px;} 
.pt7 {padding-top:7px;}
.pt8 {padding-top:8px !important;}
.pt10 {padding-top:10px !important;}
.pt13 {padding-top:13px;}
.pt15 {padding-top:15px !important;}
.pt17 {padding-top:17px;}
.pt19 {padding-top:19px;}
.pt20 {padding-top:20px !important;}
.pt22 {padding-top:22px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px;}
.pt38 {padding-top:38px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px !important;}
.pt55 {padding-top:55px !important;}
.pt60 {padding-top:60px;}
.pt65 {padding-top:65px;}
.pt70 {padding-top:70px;}
.pt80 {padding-top:80px;}
.pt90 {padding-top:90px;}
.pt95 {padding-top:95px !important;}
.pt100 {padding-top:100px;}

.pb0 {padding-bottom:0px !important;} 
.pb5 {padding-bottom:5px;} 
.pb8 {padding-bottom:8px;}
.pb9 {padding-bottom:9px;}
.pb10 {padding-bottom:10px !important;}
.pb13 {padding-bottom:13px;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:35px;}  
.pb35 {padding-bottom:35px;}
.pb48 {padding-bottom:48px;}

.ptb15 {padding:15px 0;}
.prl20 {padding:0px 20px !important;}
.padd_no { padding:0px !important;}
.padd_no table td { padding:0px !important;}

/* align */
.fl {float:left;}
.fr {float:right !important;}
.cb {clear:both;} 	
.pa {position:absolute;}
.pr {position:relative; *z-index:999;}
.mauto {margin:0 auto;}
.btn-r {margin-top:20px; text-align:right;}
.btn-rb {margin-bottom:-106px; text-align:right; height:89px; padding-top:17px;}

.v0 {*vertical-align:0px !important;}
.v2 {*vertical-align:-2px !important;}
.vm {vertical-align:middle;}
.vt {vertical-align:top !important;}
.tc {text-align:center !important;}
.tl {text-align:left !important;}
.tr {text-align:right !important;}

.of_auto{overflow:auto}
.of_hi {overflow:hidden}

.bg_no {background-image:none !important;}
.br_no {border:none !important;}
.bl_no {border-left:none !important;}
.bb_no {border-bottom:none !important;}
.bt_no {border-top:none !important;}
.text_line { text-decoration:underline;}
.li_he16 { line-height:160%;}
.li_he15 { line-height:150%;}
.li_he14 { line-height:140%;}
.li_he13 { line-height:130%;}
.li_he12 { line-height:120%;}
.ib {display:inline-block; vertical-align:middle; *display:inline;}
.db {display:block !important;}
.parking {text-align:center; font-weight:600; font-size:2em; line-height:140%;}
.parking:after {display:block; content:url(../img/common/parking.png); padding-top:10px;}


/* bul */
.bul_num > li {
	padding-left:20px;
    text-indent:-20px;
	line-height:150%;
	margin:5px 0px;
    font-size:1em;
	min-height:20px;
}


.bul01 > li {
	padding-left:14px;
    position:relative;
	line-height:150%;
	margin:3px 0px;
    font-size:1em;
	min-height:20px;
}
.bul01 > li:after {display:block; content:""; width:4px; height:4px; border-radius:100%; position:absolute; left:0px; top:10px; background:#15a0ff}
.bul01.big > li {
    font-size:1.14em;
	margin-top:10px;
}
.bul03 > li {
	padding-left:30px;
    position:relative;
	line-height:140%;
	margin:5px 0px;
    font-size:1em;
	min-height:20px;
}
.bul03 > li:after {display:block; content:""; width:22px; height:22px; position:absolute; left:0px; top:3px; background:url(../img/common/bul03.png) no-repeat left center;}

.bul01.big > li:first-child {margin-top:0px;}
.bul01.big > li:after {top:12px;}


.bul02 li {
	padding-left:8px;
    text-indent:-7px;
	line-height:140%;
	margin:5px 0px;
	min-height:20px;
}

.bul_a li {
	padding-left:23px;
    text-indent:-23px;
	line-height:150%;
	margin:5px 0px;
    font-size:1em;
}
.bul {position:relative; padding-left:14px;}
.bul:after {display:block; content:""; width:5px; height:5px; border-radius:100%; position:absolute; left:0px; top:10px; background:#4681b6}
/* skip */
#skipToContent {
	font-size:0;
    left:0;
    line-height:0;
	position:absolute;
	top:-30px;
	width:100%;
	z-index:999999;
}
#skipToContent a:active, #skipToContent a:focus {
	font-size:13px;
	background-color:#333333;
	border:medium none;
	color:#FFFFFF;
	height:30px;
	left:0;
	position:absolute;
	text-align:center;
	text-decoration:underline;
	top:30px;
	line-height:30px;
	width:100%;
	display:block;
}

/* border */
.no_r {border-right:none !important;}
.no_l {border-left:none !important;}
.no_b {border-bottom:none !important;}


/* title */
.s_title {height:20px; font-size:20px; color:#515151; font-family: "Noto Sans KR", sans-serif; padding:30px 0px 10px 0px; clear:both;}
.ss_title {padding:20px 0px 10px 0px; clear:both;}
.s_title55 {height:55px; padding-top:60px; clear:both;}

.note {clear:both; padding-top:10px; font-size:0.95em; color:#737070;}
.ref {clear:both; font-size:12px; color:#8d8d8d;}
dl.note dt {display:inline-block; zoom:1; *display:inline; height:20px; line-height:20px; color:#fff; font-size:13px; padding:0px 5px; background:#8e8e8e;}
dl.note dd { color:#565656; line-height:20px; padding:2px 0px; font-size:13px;}



.loading_area {position:fixed; width:100%; height:100%; z-index:99999;}
.loading_area #bg {background-color:#000; display:block; height:100%; left:0;  opacity:0.5; filter:alpha(opacity=50); position:fixed; top:0; width:100%; z-index:9999;}
.loading_area .loading_img { position:fixed; left:50%; top:50%; z-index:99999}

.loader {height:4px; width:100%; position:absolute; left:0px; top:0px;z-index:99999; overflow:hidden; background-color:#ddd;}
.loader:before{display:block; position:absolute; content:""; left:-200px; width:200px; height:4px; background-color:#d53f41; animation:loading 2s linear infinite;}


/* 셀렉트 디자인 */
.st_select {min-width:50px; margin-right:2px; position:relative; font-weight:400; display:inline-block; zoom:1; *display:inline; vertical-align:middle; z-index:9; }
.st_select p.pl10 {background:#fff; border:1px solid #d0d0d0;}

.st_select .select_input {height:25px; line-height:25px; border:none !important; width:100%; *width:97%; *border:1px solid #fff; padding:0px; font-size:13px; font-family: "Noto Sans KR", sans-serif;}

.button-1 {border:none; width:100%; height:27px; position:absolute; left:0px; top:0px; padding:0px; font-size:0; background:url(../img/btn/button-1.png) no-repeat right center; text-indent:-9999px; line-height:0px; outline:none; cursor:pointer;}
.select_button {border:none; width:100%; height:35px; position:absolute; left:0px; top:0px; padding:0px; font-size:0; background:url(../img/common/button-1.png) no-repeat right center; text-indent:-9999px; line-height:0px; outline:none; cursor:pointer;}
.Select {position:absolute; border:1px solid #000000; width:100%; max-height:350px; overflow-y:auto; overflow-x:hidden; top:26px; left:0px; display:none; z-index:999; box-sizing:border-box; padding:5px 0px; background:#fff;}
.Select li {padding:3px 0 3px 10px; min-height:20px; line-height:20px; font-size:13px;  text-align:left; background:#fff; cursor:pointer; }

.Select li:hover {color:#000;}
.st_select.gray p.pl10 {border:1px solid #cacccb; background:#f4f4f4;}
.st_select.gray .select_input {background:#f4f4f4; color:#737070}

.menu_btn.active a:before {display: none;}
.menu_btn.active  {position:fixed; top:23px; right:0; z-index:999; border:none; transform:none;}
.menu_btn a{position:relative;display:block; width:20px; height:20px; transition:.25s; cursor:pointer}
.menu_btn a:after{display: block; content: ""; position:absolute;left:0%;bottom:0%;display:block;width:8px;height:8px;background-color:#fff; text-indent:-9999px; border-radius:8px; transition:.25s;-webkit-transition:.25s;}
.menu_btn a span{position:absolute;right:0%;top:0%;display:block;width:8px;height:8px;background-color:#fff; text-indent:-9999px; border-radius:8px; }
.menu_btn span,
.menu_btn span:before,
.menu_btn span:after{content:"";right:0;position:absolute;display:block;width:8px;height:8px;background-color:#fff;transition:.25s;-webkit-transition:.25s; border-radius:8px; }
.menu_btn span:before{left:-12px;}
.menu_btn span:after{bottom:-12px;}
.menu_btn.active a:after {display: none;}
.menu_btn.active a {width: 50px; height: 50px;}
.menu_btn.active span{background-color:transparent !important; top: 50%; width: 28px; height: 3px;}
.menu_btn.active span:before{top:30px;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg); background:#000 !important; width: 28px; height: 3px; top:0px; left:-9px;}
.menu_btn.active span:after{bottom:0;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg); background:#000 !important; width: 28px; height: 3px; top:0px; left:-8px;}

/* 1220px 이하 */
@media screen and (max-width:1219px) {
	.menu_btn.active {top:15px;}
}

/* 768px 이하 */
@media screen and (max-width:767px) {
	.menu_btn.active {top:7px;}
	
	input[type="checkbox"] + label:before{width:20px; height:20px; }
	input[type="checkbox"]:checked + label::after{width:20px; height:20px;}
	
	.check input[type="checkbox"] + label:before{width:20px; height:20px;}
	.check input[type="checkbox"]:checked + label::after{width:20px; height:20px; background-size:10px auto;}



	
	input[type="radio"] + label:before{width:20px; height:20px; }

	input[type="radio"]:checked + label::after{width:20px; height:20px; border-width:5px;}

}


/* 480px 이하 */
@media screen and (max-width:479px) {
	.menu_btn.active {top:4px;}
    .bul_num > li {
        padding-left:15px;
        text-indent:-15px;
    }

	
    .bul01 > li {padding-left:10px;}
    .bul01 > li:after {width:3px; height:3px; top:7px !important;}
    .bul02 li {padding-left:8px; text-indent:-8px;}
	
	.bul03 > li {padding-left:20px;}
	.bul03 > li:after {background-size:cover; width:14px; height:14px; top:4px;}
	
	.bul_a li {padding-left: 20px; text-indent: -20px;}
	
	.bul {position:relative; padding-left:10px;}
	.bul:after {width:3px; height:3px; top:10px; }

	.ez-radio {width:17px; height:17px; background-size:22px auto !important }
	.ckeck .ez-checkbox {width:17px; height:17px; background-size:20px auto !important }
	.ckeck .ez-hide {width:17px; height:17px; }
	
	td .pl120 {padding-left:90px}
	td .pl60 {padding-left:50px;}
	td .pl40 {padding-left:30px;}
	
	td .pr125 {padding-right:94px !important}
    
    .select_ds.pr20 {padding-right:12px !important} 
    
    .select_ds.pl15 {padding-left:12px !important} 
    
    .col-sm-2.pr25 {padding-right:10px !important} 
    .col-sm-2.pl25 {padding-left:5px !important} 
}